* { padding: 0; margin: 0; } 

body { font-family: 'Lato', sans-serif; font-size: 16px; font-weight:300; color: #3d3d3f; }

a { text-decoration:none; color:#A42A2C; }
a:hover {  text-decoration:underline; }
p { margin-bottom:20px; }
img { border:0; }
ul { list-style:none; margin-bottom:20px; }
ul li { background:url(../img/li.png) left top no-repeat; margin-bottom:20px; padding-left:10px; }
ol { margin-left:30px; }
ol li { margin-bottom:20px; padding-left:10px; }


h1 { font-size:30px; color:#A42A2C; font-family:Georgia, serif; font-weight:normal; margin-bottom:30px; }
h2 { font-size:26px; color:#A42A2C; font-family:Georgia, serif; font-weight:normal; margin-bottom:30px; }
h3 { font-size:22px; color:#A42A2C; font-family:Georgia, serif; font-weight:normal; margin-bottom:10px; }
h4 { font-size:18px; color:#A42A2C; font-family:Georgia, serif; font-weight:normal; margin-bottom:20px; margin-top:20px; }
#content-avisolegal h4 { font-size:18px; color:#3d3d3f; font-family:Georgia, serif; font-weight:bold; margin-bottom:20px; }
h5 { font-size:18px; color:#A42A2C; font-family:Georgia, serif; font-weight:normal; }
.num { color:#A42A2C; font-size:34px; line-height:100%; font-family:Georgia, serif; }

#idiomes-wrap { width:100%; height:42px; background: url('../img/bg-textura-gris.png') repeat-x; }
#idiomes-content { margin: 0 auto; width:1000px; }
#idiomes { position:absolute; z-index:2; padding-top:14px; margin-left:831px; width:148px; }

#idiomes a.bandera-es, #idiomes a.bandera-es:hover, #idiomes a.bandera-es-current { background:url(../img/castellano.png); background-position: 0px 0px; display:block; width:22px; height:14px; float:left; margin-left:15px; }
#idiomes a.bandera-es:hover { background-position: 0px -19px; }
#idiomes a.bandera-es-current { background-position: 0px -19px; cursor:default; }

#idiomes a.bandera-ca, #idiomes a.bandera-ca:hover, #idiomes a.bandera-ca-current { background:url(../img/catala.png); background-position: 0px 0px; display:block; width:22px; height:14px; float:left; margin-left:15px; }
#idiomes a.bandera-ca:hover { background-position: 0px -19px; }
#idiomes a.bandera-ca-current { background-position: 0px -19px; cursor:default; }

#idiomes a.bandera-en, #idiomes a.bandera-en:hover, #idiomes a.bandera-en-current { background:url(../img/english.png); background-position: 0px 0px; display:block; width:22px; height:14px; float:left; margin-left:15px; }
#idiomes a.bandera-en:hover { background-position: 0px -19px; }
#idiomes a.bandera-en-current { background-position: 0px -19px; cursor:default; }

#idiomes a.bandera-de, #idiomes a.bandera-de:hover, #idiomes a.bandera-de-current { background:url(../img/deutsch.png); background-position: 0px 0px; display:block; width:22px; height:14px; float:left; margin-left:15px; }
#idiomes a.bandera-de:hover { background-position: 0px -19px; }
#idiomes a.bandera-de-current { background-position: 0px -19px; cursor:default; }

#menu-wrap { width:100%; height:42px; background-color:#333; border-bottom:1px solid #999; }
#menu { margin:0 auto; width:1000px; }
#menu-wrap ul { position:absolute; z-index:2; list-style: none; }
#menu-wrap ul.es { width:816px; margin-left:165px; }
#menu-wrap ul.ca { width:779px; margin-left:202px; }
#menu-wrap ul.en { width:811px; margin-left:170px; }
#menu-wrap ul.de { width:794px; margin-left:187px; }
#menu-wrap ul li, #menu-wrap ul li.primer, #menu-wrap ul li.especial { float:left; cursor:default; border-right:1px solid #999; background:none; padding:0;  }
#menu-wrap ul li.primer { border-left:1px solid #999; }
#menu-wrap a { color:#fff; font-family: 'Lato', sans-serif; font-size: 13px; display:block; height:29px; padding:13px 25px 0 25px; }
#menu-wrap a:hover { background-color:#212121; text-decoration:none; }
#menu-wrap a.current { background-color:#212121; cursor:default; }
#menu-wrap a.especial { padding-top:11px; padding-bottom:2px; }

a.botosuscripcion { width:150px; padding:10px 10px; display:block; background-color:#333; color:#FFF; text-decoration:none; font-size:14px; text-align:center; border:1px solid #333; margin-top: 87px;  }
a.botosuscripcion:hover { color:#333; background-color:transparent; }

#header-wrap { width: 100%; height:350px;
	-webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;  }
.home {  background: url("../img/inicio.png") no-repeat center; }
.tributiuris {  background: url("../img/tributiuris.png") no-repeat center; }
.fundamento {  background: url("../img/fundamento-y-concepto.png") no-repeat center; }
.metodo {  background: url("../img/metodo.png") no-repeat center; }
.contrato {  background: url("../img/contrato.png") no-repeat center; }
.contacto {  background: url("../img/contacto.png") no-repeat center; }
.avisolegal {  background: url("../img/avis-legal.jpg") no-repeat center; }
header { width: 960px; margin: 0 auto; color:#FFF; }
/*header #eslogan { float:left; margin-top:195px; }*/
header #eslogan { float:left; margin-top:60px; }
header #tributiuris { margin-top:70px; font-family: 'Anton', sans-serif; font-size: 117px; letter-spacing: 5px; color:#DDD; }

/*header #eslogan h1 { 
	font-size:28px; color:#FFF; /*font-family:Georgia, serif;*/ 
    /*font-style:italic; font-family: 'Lato', sans-serif; font-weight:400; text-shadow:2px 2px #000; 
    -webkit-animation: fadein 3s; 
       -moz-animation: fadein 3s; 
        -ms-animation: fadein 3s; 
         -o-animation: fadein 3s; 
            animation: fadein 3s;
}*/

header #eslogan h1 { 
	font-size:24px; color:#FFF; font-style:italic; font-family: 'Lato', sans-serif; font-weight:400; text-shadow:2px 2px #000; 
    -webkit-animation: fadein 3s; 
       -moz-animation: fadein 3s; 
        -ms-animation: fadein 3s; 
         -o-animation: fadein 3s; 
            animation: fadein 3s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}



header #titol { float:left; margin-top:229px; }
header #links { float:right; margin-top:52px; }

a.link-areausuarios, a.link-areausuarios:hover { margin-top:20px; display:block; width:223px; height:42px; background:url(../img/link-area-usuari.png) left no-repeat; background-position:0px 0px; border:1px solid #FFF; padding:25px 0 0 85px; font-size:17px; font-family: 'Lato', sans-serif; color:#FFF; }
a.link-areausuarios:hover { background-position:0px -72px; text-decoration:none; }

a.link-observatorio, a.link-observatorio:hover { margin-top:20px; display:block; width:223px; height:42px; background:url(../img/link-observatorio-tributario.png) left no-repeat; background-position:0px 0px; border:1px solid #FFF; padding:25px 0 0 85px; font-size:17px; font-family: 'Lato', sans-serif; color:#FFF; text-decoration:none; }
a.link-observatorio:hover { background-position:0px -72px; }

a.link-acpe, a.link-acpe:hover { display:block; width:223px; height:42px; background:url(../img/link-acpe.png) left no-repeat; background-position:0px 0px; border:1px solid #FFF; padding:25px 0 0 85px; font-size:17px; font-family: 'Lato', sans-serif; color:#FFF; }
a.link-acpe:hover { background-position:0px -72px; text-decoration:none; }

#logo-wrap { position:absolute; top:0; left:0; width:100%; z-index:1; }
#logo-wrap-content { margin:0 auto; width:1000px; /*padding-left:10px;*/ }

#content-wrap-home { width: 100%; /*height:540px;*/
	background: url("../img/bg-dibuix.jpg") no-repeat center; 
	-webkit-background-size: 100%; -moz-background-size: 100%; -o-background-size: 100%; background-size: 100%; 
	-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;  }
#content-wrap { width: 100%; min-height:500px; }
#content { width:960px; margin: 0 auto; padding-top:40px; font-size:16px; }

.col1 { float:left; width:455px; }
.col2 { float:right; width:455px; }
.col1-3, .col2-3, .col3-3 { float:left; width:290px; margin-right:45px; line-height:140%; }
.col3-3 { margin-right:0; }
.content-img { float:left; width:180px; margin-bottom:20px; }
.content-text { float:right; width:275px; }
.content-text-b { float:right; width:460px; margin-left:45px;  }
.content-text2 { float:right; width:780px; }

.separador { width:100%; height:4px; background:#A42A2C; margin:10px 0; }

a.areausuario { width:150px; height:18px; padding:10px 10px; display:block; border:1px solid #A42A2C; background-color:#A42A2C; color:#FFF; text-decoration:none; font-size:14px; text-align:center; margin-top:20px; }
a.areausuario:hover { color:#A42A2C; background-color:transparent; text-decoration:none; }
a.demoobservatorio { width:240px; height:18px; padding:10px 10px; display:block; border:1px solid #A42A2C; background-color:#A42A2C; color:#FFF; text-decoration:none; font-size:14px; text-align:center; margin-top:20px; }
a.demoobservatorio:hover { color:#A42A2C; background-color:transparent; text-decoration:none; }
a.acpe { width:auto; height:18px; padding:10px 8px; display:block; border:1px solid #A42A2C; background-color:#A42A2C; color:#FFF; text-decoration:none; font-size:14px; text-align:center; margin-top:20px; }
a.acpe:hover { color:#A42A2C; background-color:transparent; text-decoration:none; }
a.botoacpehome { width: 250px; }

#content-area-usuario { border:3px solid #A42A2C; padding:25px; margin-top:30px; }
#content-area-usuario #areausuario { float:left; margin-right:50px; }
#content-area-usuario #observatorio { float:right; margin-left:50px; }

/*#content-observatorio { border:3px solid #A42A2C; padding:25px; margin-top:30px; height:355px; }
#content-observatorio #observatorio { float:right; margin-left:50px; }*/

#content-acpe { border:3px solid #A42A2C; padding:25px; margin-top:30px; }
#content-acpe #imgacpe { float:left; margin-right:45px; }
#content-acpe #textacpe { float:right; width:615px; }

a.pdf { text-decoration:none; font-size:18px; color:#3d3d3f; display:block; margin-top:20px; font-family:Georgia, serif; background:url(../img/pdf-contrato.png) no-repeat; display:block; padding:8px 0 8px 40px; }
a.pdf:hover { color:#A42A2C; }
.descargarcontrato { float:left; margin-left:10px; padding-top:121px; }
.lletra-petita { font-size:12px; margin-top:10px; font-style:italic; }

#footer-wrap { clear:both; width:100%; background-color:#333; color:#FFF; font-size:13px; }
#footer { margin:0 auto; width:960px; padding-top:30px; line-height:150%; padding-bottom: 20px; }
#footer a { color:#FFF; text-decoration:none; }
#footer a:hover { text-decoration:underline; }

.clear {clear:both;}
.left {float:left;}
.right {float:right;}
.m3 {height:3px;}
.m5 {height:5px;}
.m10 {height:10px;}
.m15 {height:15px;}
.m20 {height:20px;}
.m25 {height:25px;}
.m30 {height:30px;}
.m35 {height:35px;}
.m50 {height:50px;}

@media screen and (max-width: 980px) {
	#header-wrap { width: 100%; height:347px; }
	/*header #tributiuris { margin-top:45px; }*/
	header #eslogan h1 { font-size:14px !important; }
}
